prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/swfdec-0.8

Name: swfdec
Description: Decodes and Plays Flash files
Version: 0.8.4
Requires: glib-2.0 >= 2.16 gobject-2.0 >= 2.16 liboil-0.3 cairo pangocairo
Libs: -L${libdir} -lswfdec-0.8
Cflags: -I${includedir}
